
/* ****************** 1칸 레이아웃  ****************** */

.layout_47071_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_47071_ > div:after {content:''; display:block; clear:both;}
.layout_47071_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_47071_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_40146_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_40146_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_40146_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_40146_ li:first-child:before {display:none;}
.gnb_40146_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_40146_ li a:hover {text-decoration:underline;}

/* ****************** 4칸 레이아웃  ****************** */

  .layout_53712_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_53712_ > div {}
.layout_53712_ > div:after {content:''; display:block; clear:both;}
.layout_53712_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_53712_ > div > .container_1 {width:25%;}
.layout_53712_ > div > .container_2 {width:25%;}
.layout_53712_ > div > .container_3 {width:25%;}
.layout_53712_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_53712_ > div > .container_1 { width:50%; }
	.layout_53712_ > div > .container_2 { width:50%; }
	.layout_53712_ > div > .container_3 { width:50%; }
	.layout_53712_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_53712_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_53715_ {margin:0; padding:0;}
  .img_53715_ > li {position:relative; margin:0; padding:0; list-style:none;}
.img_53715_ img {max-width:100%; position:absolute; top:0; left:0; z-index:1100; vertical-align:top;}
/*.img_53715_:hover{box-shadow:3px 3px 5px #ccc;}*/

/* ****************** 이미지  ****************** */

  
  /*.img_53716_ img {max-width:100%; vertical-align:top;}
  .img_53716_ > li  {list-style:none;}*/
  
 .img_53716_ {margin:0; padding:0;}
.img_53716_ > li {position:relative; margin:0; padding:0; list-style:none;}
.img_53716_ img {max-width:100%; position:absolute; top:0; left:0; z-index:1100; vertical-align:top;}
/*.img_53716_:hover{box-shadow:3px 3px 5px #ccc;}*/

  
  

/* ****************** 이미지  ****************** */

  
  /*.img_53714_ img {max-width:100%; vertical-align:top;}
  .img_53714_ > li  {list-style:none;}*/
  
  .img_53714_ {margin:0; padding:0;}
.img_53714_ > li {position:relative; margin:0; padding:0; list-style:none;}
.img_53714_ img {max-width:100%; position:absolute; top:0; left:0; z-index:1100; vertical-align:top;}
/*.img_53714_:hover{box-shadow:3px 3px 5px #ccc;}*/

  
  

/* ****************** 이미지  ****************** */

  
  /*.img_53713_ img {max-width:100%; vertical-align:top;}
  .img_53713_ > li  {list-style:none;}*/
  
  .img_53713_ {margin:0; padding:0;}
.img_53713_ > li {position:relative; margin:0; padding:0; list-style:none;}
.img_53713_ img {max-width:100%; position:absolute; top:0; left:0; z-index:1100; vertical-align:top;}
/*.img_53713_:hover{box-shadow:3px 3px 5px #ccc;}*/

  
  

/* ****************** 2칸 레이아웃  ****************** */

.layout_35805_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_35805_ > div {}
.layout_35805_ > div:after {content:''; display:block; clear:both;}
.layout_35805_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_35805_ > div > .container_1 {position:relative; width:20%;}
.layout_35805_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_35805_ > div > .container_1 { width:100%; }
	.layout_35805_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_35805_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_54283_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_54283_ * {box-sizing:border-box;}
.logo_54283_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_54283_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_54283_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_54283_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_54283_.use {display:block;}
.toggle_54283_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_54283_.on:before {color:#d00000;}

.tel_54283_ {display:block; left:10px;}
.tel_54283_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_54283_ {left:45px;}
.toggleSearch_54283_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_54283_ {right:45px;}
.toggleGnb_54283_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_54283_ {right:10px;}
.toggleLnb_54283_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_54283_ {display:block;}

@media (min-width:1024px){
	.logo_54283_ {padding:0; border-bottom:none;}
	.toggle_54283_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_54283_ {padding:0; border-bottom:none;}
	.toggle_54283_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 - 가로형 B  ****************** */

  html, body {overflow-x:hidden; min-height:100%;width:100%; font-weight:normal; height:auto !important;}
.pm-navigation_horizon3__35807_ {background:#ffffff;}
.pm-navigation_horizon3__35807_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon3__35807_ a {display:block; text-decoration:none;}

.pm-navigation_horizon3__35807_ .dep1 {position:relative; z-index:1001;}
.pm-navigation_horizon3__35807_ .dep1:after {content:''; display:block; clear:both;}
.pm-navigation_horizon3__35807_ .dep1 > li {float:left;}
.pm-navigation_horizon3__35807_ .dep1 > li > a {padding:30px 25px; background:#ffffff; font-size:16px; color:#000000;font-weight: bold;}
.pm-navigation_horizon3__35807_ .dep1 > li.on > a,
.pm-navigation_horizon3__35807_ .dep1 > li:hover > a {background:#ffffff; color:#EB2802;}
.pm-navigation_horizon3__35807_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:left;}
.pm-navigation_horizon3__35807_ .dep1 > li.on > div,
.pm-navigation_horizon3__35807_ .dep1 > li:hover > div {display:block; }
.pm-navigation_horizon3__35807_ .dep1:hover > li.on > div {display:none;}
.pm-navigation_horizon3__35807_ .dep1:hover > li.on:hover > div {display:block;}
.pm-navigation_horizon3__35807_ .dep2 {display:inline-block; padding:4px 4px; vertical-align:top; white-space:nowrap;}
.pm-navigation_horizon3__35807_ .dep2 > li {display:inline-block; font-size:0;}
.pm-navigation_horizon3__35807_ .dep2 > li > a {display:block; padding:6px 15px; font-size:14px; color:#ffffff;}
  /*.pm-navigation_horizon3__35807_ .dep2 > li.on > a,*/
.pm-navigation_horizon3__35807_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}
.pm-navigation_horizon3__35807_ .dep2:hover > li.on > a {color:#fff; text-decoration:none;}
.pm-navigation_horizon3__35807_ .dep2:hover > li.on:hover > a {color:#000; text-decoration:underline;}
.pm-navigation_horizon3__35807_ .dep2_bg {display:none;  position:absolute; left:50%; z-index:1000; height:37px; background:#E36C08;}
  .pm-navigation_horizon3__35807_ .dep2_bg.on {display:block;}

/* ****************** 공백  ****************** */

.empty_line_54287_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54287_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54287_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_54709_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_54709_ * {box-sizing:border-box;}
.logo_54709_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_54709_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_54709_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_54709_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_54709_.use {display:block;}
.toggle_54709_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_54709_.on:before {color:#d00000;}

.tel_54709_ {display:block; left:10px;}
.tel_54709_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_54709_ {left:45px;}
.toggleSearch_54709_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_54709_ {right:45px;}
.toggleGnb_54709_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_54709_ {right:10px;}
.toggleLnb_54709_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_54709_ {display:block;}

@media (min-width:1024px){
	.logo_54709_ {padding:0; border-bottom:none;}
	.toggle_54709_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_54709_ {padding:0; border-bottom:none;}
	.toggle_54709_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_54289_ {font-size:0;}
.lnb_54289_ * {box-sizing:border-box;}
.lnb_54289_ ul {margin:0; padding:0; list-style:none;}
.lnb_54289_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_54289_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_54289_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_54289_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_54289_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_54289_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_54289_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_54289_ .dep1 > li:hover {z-index:610;}
	.lnb_54289_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_54289_ .dep1 > li:hover > div {display:block;}
	.lnb_54289_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_54289_ .dep1 > li.on > a,
	.lnb_54289_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_54289_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_54289_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_54289_ .dep2 > li.on > a,
	.lnb_54289_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_54289_ .dep1 > li.has_sub:before,
	.lnb_54289_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_54289_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_54289_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_54289_ .dep1 > li.has_sub:hover:before,
	.lnb_54289_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_54289_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_54289_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_54289_ .dep1 > li:hover {z-index:610;}
	.lnb_54289_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_54289_ .dep1 > li:hover > div {display:block;}
	.lnb_54289_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_54289_ .dep1 > li.on > a,
	.lnb_54289_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_54289_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_54289_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_54289_ .dep2 > li.on > a,
	.lnb_54289_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_54289_ .dep1 > li.has_sub:before,
	.lnb_54289_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_54289_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_54289_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_54289_ .dep1 > li.has_sub:hover:before,
	.lnb_54289_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_40801_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_40801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_40801_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_53185_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_53185_ > div {margin-left:-20px;}
.layout_53185_ > div:after {content:''; display:block; clear:both;}
.layout_53185_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_53185_ > div > .container_1 {width:20%;}
.layout_53185_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_53185_ > div > .container_1 { width:100%; }
	.layout_53185_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_53185_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_53186_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_53186_ * {box-sizing:border-box;}
.img_53186_ a {display:block; text-decoration:none;}
.img_53186_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_53187_ {padding:0 10px 15px;}
.footer_info_53187_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_53187_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:22px;}
.footer_info_53187_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info_53187_ li:first-child {padding-left:0;}
.footer_info_53187_ li:first-child:before {display:none;}
.footer_info_53187_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
